Lines Matching refs:as_me

131 as_me=`$as_basename -- "$0" ||
428 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
452 ' >$as_me.lineno &&
453 chmod +x "$as_me.lineno" ||
454 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
460 . "./$as_me.lineno"
811 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
830 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1027 { echo "$as_me: error: invalid package name: $ac_package" >&2
1036 { echo "$as_me: error: invalid package name: $ac_package" >&2
1059 -*) { echo "$as_me: error: unrecognized option: $ac_option
1068 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1075 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1077 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1086 { echo "$as_me: error: missing argument to $ac_option" >&2
1101 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1116 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1132 { echo "$as_me: error: Working directory cannot be determined" >&2
1135 { echo "$as_me: error: pwd does not report name of working directory" >&2
1175 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1180 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1345 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1368 It was created by $as_me, which was
1492 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1493 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1561 echo "$as_me: caught signal $ac_signal"
1562 echo "$as_me: exit $exit_status"
1617 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1618 echo "$as_me: loading site script $ac_site_file" >&6;}
1628 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1629 echo "$as_me: loading cache $cache_file" >&6;}
1636 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1637 echo "$as_me: creating cache $cache_file" >&6;}
1651 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1652 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1655 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1656 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1661 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1662 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1663 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1664 echo "$as_me: former value: $ac_old_val" >&2;}
1665 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1666 echo "$as_me: current value: $ac_new_val" >&2;}
1683 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1684 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1685 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1686 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1740 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
1741 echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
1767 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1823 { echo "$as_me:$LINENO: result: $INSTALL" >&5
1834 { echo "$as_me:$LINENO: checking whether build environment is sane" >&5
1858 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
1860 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
1871 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
1873 echo "$as_me: error: newly created file is older than distributed files!
1877 { echo "$as_me:$LINENO: result: yes" >&5
1901 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
1902 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1942 { echo "$as_me:$LINENO: checking for $ac_word" >&5
1958 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1969 { echo "$as_me:$LINENO: result: $AWK" >&5
1972 { echo "$as_me:$LINENO: result: no" >&5
1980 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2001 { echo "$as_me:$LINENO: result: yes" >&5
2005 { echo "$as_me:$LINENO: result: no" >&5
2022 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2023 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2077 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2093 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2104 { echo "$as_me:$LINENO: result: $STRIP" >&5
2107 { echo "$as_me:$LINENO: result: no" >&5
2117 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2133 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2144 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2147 { echo "$as_me:$LINENO: result: no" >&5
2156 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2159 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2204 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2220 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2231 { echo "$as_me:$LINENO: result: $CC" >&5
2234 { echo "$as_me:$LINENO: result: no" >&5
2244 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2260 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2271 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2274 { echo "$as_me:$LINENO: result: no" >&5
2283 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2286 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2301 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2317 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2328 { echo "$as_me:$LINENO: result: $CC" >&5
2331 { echo "$as_me:$LINENO: result: no" >&5
2341 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2362 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2385 { echo "$as_me:$LINENO: result: $CC" >&5
2388 { echo "$as_me:$LINENO: result: no" >&5
2400 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2416 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2427 { echo "$as_me:$LINENO: result: $CC" >&5
2430 { echo "$as_me:$LINENO: result: no" >&5
2444 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2460 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2471 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2474 { echo "$as_me:$LINENO: result: no" >&5
2487 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2490 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2502 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2504 echo "$as_me: error: no acceptable C compiler found in \$PATH
2509 echo "$as_me:$LINENO: checking for C compiler version" >&5
2516 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2526 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2536 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2539 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2562 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2589 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2592 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2630 { echo "$as_me:$LINENO: result: $ac_file" >&5
2633 echo "$as_me: failed program was:" >&5
2636 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2638 echo "$as_me: error: C compiler cannot create executables
2647 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2657 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2660 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2667 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2670 echo "$as_me: error: cannot run C compiled programs.
2677 { echo "$as_me:$LINENO: result: yes" >&5
2684 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2686 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2689 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2696 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2699 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2715 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2717 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2723 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2729 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2755 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2758 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2769 echo "$as_me: failed program was:" >&5
2772 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2774 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2781 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2785 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2814 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2820 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2827 echo "$as_me: failed program was:" >&5
2837 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2842 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2872 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2885 echo "$as_me: failed program was:" >&5
2910 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2916 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2923 echo "$as_me: failed program was:" >&5
2949 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2955 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2962 echo "$as_me: failed program was:" >&5
2977 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2994 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3068 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3074 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3081 echo "$as_me: failed program was:" >&5
3097 { echo "$as_me:$LINENO: result: none needed" >&5
3100 { echo "$as_me:$LINENO: result: unsupported" >&5
3104 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3126 { echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3154 { echo "$as_me:$LINENO: result: $_am_result" >&5
3182 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3272 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3302 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3358 { echo "$as_me:$LINENO: result: $INSTALL" >&5
3380 { echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
3409 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3415 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3422 echo "$as_me: failed program was:" >&5
3431 { echo "$as_me:$LINENO: result: $ac_res" >&5
3444 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
3485 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3491 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3499 echo "$as_me: failed program was:" >&5
3519 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
3528 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
3569 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3575 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3583 echo "$as_me: failed program was:" >&5
3603 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
3618 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3658 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3671 echo "$as_me: failed program was:" >&5
3695 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3701 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3709 echo "$as_me: failed program was:" >&5
3734 { echo "$as_me:$LINENO: result: $CPP" >&5
3763 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3769 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3776 echo "$as_me: failed program was:" >&5
3800 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3806 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3814 echo "$as_me: failed program was:" >&5
3830 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3832 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3844 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
3907 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3908 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
3918 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
3923 { echo "$as_me:$LINENO: checking for egrep" >&5
3989 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
3990 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4001 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4006 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4036 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4042 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4049 echo "$as_me: failed program was:" >&5
4141 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4144 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4150 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4157 echo "$as_me: program exited with status $ac_status" >&5
4158 echo "$as_me: failed program was:" >&5
4170 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4194 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4215 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4228 echo "$as_me: failed program was:" >&5
4237 { echo "$as_me:$LINENO: result: $ac_res" >&5
4249 { echo "$as_me:$LINENO: checking whether sys/types.h defines makedev" >&5
4275 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4281 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4289 echo "$as_me: failed program was:" >&5
4299 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_types_h_makedev" >&5
4304 { echo "$as_me:$LINENO: checking for sys/mkdev.h" >&5
4309 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_mkdev_h" >&5
4313 { echo "$as_me:$LINENO: checking sys/mkdev.h usability" >&5
4330 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4343 echo "$as_me: failed program was:" >&5
4350 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4354 { echo "$as_me:$LINENO: checking sys/mkdev.h presence" >&5
4369 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4375 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4382 echo "$as_me: failed program was:" >&5
4389 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4395 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: accepted by the compiler, rejected by the preprocessor!" >&5
4396 echo "$as_me: WARNING: sys/mkdev.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
4397 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: proceeding with the compiler's result" >&5
4398 echo "$as_me: WARNING: sys/mkdev.h: proceeding with the compiler's result" >&2;}
4402 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: present but cannot be compiled" >&5
4403 echo "$as_me: WARNING: sys/mkdev.h: present but cannot be compiled" >&2;}
4404 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: check for missing prerequisite headers?" >&5
4405 echo "$as_me: WARNING: sys/mkdev.h: check for missing prerequisite headers?" >&2;}
4406 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: see the Autoconf documentation" >&5
4407 echo "$as_me: WARNING: sys/mkdev.h: see the Autoconf documentation" >&2;}
4408 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: section \"Present But Cannot Be Compiled\"" >&5
4409 echo "$as_me: WARNING: sys/mkdev.h: section \"Present But Cannot Be Compiled\"" >&2;}
4410 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: proceeding with the preprocessor's result" >&5
4411 echo "$as_me: WARNING: sys/mkdev.h: proceeding with the preprocessor's result" >&2;}
4412 { echo "$as_me:$LINENO: WARNING: sys/mkdev.h: in the future, the compiler will take precedence" >&5
4413 echo "$as_me: WARNING: sys/mkdev.h: in the future, the compiler will take precedence" >&2;}
4417 { echo "$as_me:$LINENO: checking for sys/mkdev.h" >&5
4424 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_mkdev_h" >&5
4440 { echo "$as_me:$LINENO: checking for sys/sysmacros.h" >&5
4445 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_sysmacros_h" >&5
4449 { echo "$as_me:$LINENO: checking sys/sysmacros.h usability" >&5
4466 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4472 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4479 echo "$as_me: failed program was:" >&5
4486 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4490 { echo "$as_me:$LINENO: checking sys/sysmacros.h presence" >&5
4505 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4511 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4518 echo "$as_me: failed program was:" >&5
4525 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4531 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: accepted by the compiler, rejected by the preprocessor!" >&5
4532 echo "$as_me: WARNING: sys/sysmacros.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
4533 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: proceeding with the compiler's result" >&5
4534 echo "$as_me: WARNING: sys/sysmacros.h: proceeding with the compiler's result" >&2;}
4538 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: present but cannot be compiled" >&5
4539 echo "$as_me: WARNING: sys/sysmacros.h: present but cannot be compiled" >&2;}
4540 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: check for missing prerequisite headers?" >&5
4541 echo "$as_me: WARNING: sys/sysmacros.h: check for missing prerequisite headers?" >&2;}
4542 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: see the Autoconf documentation" >&5
4543 echo "$as_me: WARNING: sys/sysmacros.h: see the Autoconf documentation" >&2;}
4544 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: section \"Present But Cannot Be Compiled\"" >&5
4545 echo "$as_me: WARNING: sys/sysmacros.h: section \"Present But Cannot Be Compiled\"" >&2;}
4546 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: proceeding with the preprocessor's result" >&5
4547 echo "$as_me: WARNING: sys/sysmacros.h: proceeding with the preprocessor's result" >&2;}
4548 { echo "$as_me:$LINENO: WARNING: sys/sysmacros.h: in the future, the compiler will take precedence" >&5
4549 echo "$as_me: WARNING: sys/sysmacros.h: in the future, the compiler will take precedence" >&2;}
4553 { echo "$as_me:$LINENO: checking for sys/sysmacros.h" >&5
4560 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_sysmacros_h" >&5
4590 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4596 { echo "$as_me:$LINENO: result: $ac_res" >&5
4600 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
4617 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4630 echo "$as_me: failed program was:" >&5
4637 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4641 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
4656 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4662 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4669 echo "$as_me: failed program was:" >&5
4676 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4682 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4683 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4684 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4685 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4689 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4690 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4691 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4692 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4693 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4694 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4695 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4696 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4697 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4698 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4699 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4700 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4704 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4712 { echo "$as_me:$LINENO: result: $ac_res" >&5
4731 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4737 { echo "$as_me:$LINENO: result: $ac_res" >&5
4741 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
4758 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4764 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4771 echo "$as_me: failed program was:" >&5
4778 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4782 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
4797 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4803 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4810 echo "$as_me: failed program was:" >&5
4817 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4823 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4824 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4825 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4826 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4830 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4831 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4832 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4833 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4834 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4835 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4836 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4837 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4838 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4839 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4840 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4841 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4845 { echo "$as_me:$LINENO: checking for $ac_header" >&5
4853 { echo "$as_me:$LINENO: result: $ac_res" >&5
4868 { echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
4943 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4949 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4956 echo "$as_me: failed program was:" >&5
4964 { echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
4974 { echo "$as_me:$LINENO: checking for uid_t in sys/types.h" >&5
4997 { echo "$as_me:$LINENO: result: $ac_cv_type_uid_t" >&5
5012 { echo "$as_me:$LINENO: checking for inline" >&5
5038 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5044 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5051 echo "$as_me: failed program was:" >&5
5062 { echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
5081 { echo "$as_me:$LINENO: checking for size_t" >&5
5111 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5117 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5124 echo "$as_me: failed program was:" >&5
5132 { echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
5144 { echo "$as_me:$LINENO: checking for ssize_t" >&5
5174 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5180 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5187 echo "$as_me: failed program was:" >&5
5195 { echo "$as_me:$LINENO: result: $ac_cv_type_ssize_t" >&5
5207 { echo "$as_me:$LINENO: checking for struct stat.st_rdev" >&5
5235 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5241 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5248 echo "$as_me: failed program was:" >&5
5274 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5287 echo "$as_me: failed program was:" >&5
5298 { echo "$as_me:$LINENO: result: $ac_cv_member_struct_stat_st_rdev" >&5
5317 { echo "$as_me:$LINENO: checking for $ac_func" >&5
5373 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5387 echo "$as_me: failed program was:" >&5
5397 { echo "$as_me:$LINENO: result: $ac_res" >&5
5412 { echo "$as_me:$LINENO: checking for $ac_func" >&5
5468 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5482 echo "$as_me: failed program was:" >&5
5492 { echo "$as_me:$LINENO: result: $ac_res" >&5
5502 { echo "$as_me:$LINENO: checking for working snprintf" >&5
5538 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5541 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5547 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5554 echo "$as_me: program exited with status $ac_status" >&5
5555 echo "$as_me: failed program was:" >&5
5567 { echo "$as_me:$LINENO: result: $ac_cv_have_working_snprintf" >&5
5569 { echo "$as_me:$LINENO: checking for working vsnprintf" >&5
5616 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5625 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5632 echo "$as_me: program exited with status $ac_status" >&5
5633 echo "$as_me: failed program was:" >&5
5645 { echo "$as_me:$LINENO: result: $ac_cv_have_working_vsnprintf" >&5
5654 { echo "$as_me:$LINENO: WARNING: Will use fallback (v)snprintf() implementation." >&5
5655 echo "$as_me: WARNING: Will use fallback (v)snprintf() implementation." >&2;}
5667 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5673 { echo "$as_me:$LINENO: result: $ac_res" >&5
5677 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
5694 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5700 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5707 echo "$as_me: failed program was:" >&5
5714 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5718 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
5733 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5739 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5746 echo "$as_me: failed program was:" >&5
5753 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5759 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5760 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5761 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5762 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5766 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5767 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5768 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5769 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5770 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5771 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5772 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5773 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5774 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5775 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5776 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5777 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5781 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5789 { echo "$as_me:$LINENO: result: $ac_res" >&5
5802 { echo "$as_me:$LINENO: checking whether scanf can malloc" >&5
5861 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5864 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5870 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5877 echo "$as_me: program exited with status $ac_status" >&5
5878 echo "$as_me: failed program was:" >&5
5890 { echo "$as_me:$LINENO: result: $ac_scanf_can_malloc" >&5
5932 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
5933 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
5969 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
5970 echo "$as_me: updating cache $cache_file" >&6;}
5973 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
5974 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
6002 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
6004 echo "$as_me: error: conditional \"AMDEP\" was never defined.
6009 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
6011 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
6019 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
6020 echo "$as_me: creating $CONFIG_STATUS" >&6;}
6023 # Generated by $as_me.
6157 as_me=`$as_basename -- "$0" ||
6186 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
6210 ' >$as_me.lineno &&
6211 chmod +x "$as_me.lineno" ||
6212 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
6218 . "./$as_me.lineno"
6315 This file was extended by $as_me, which was
6339 \`$as_me' instantiates files from templates according to the
6348 --recheck update $as_me by reconfiguring in the same conditions
6418 { echo "$as_me: error: ambiguous option: $1
6428 -*) { echo "$as_me: error: unrecognized option: $1
6461 ## Running $as_me. ##
6486 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
6487 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
6631 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
6632 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
6692 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
6693 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
6722 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
6723 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
6730 # use $as_me), people would be surprised to read:
6736 { echo "$as_me:$LINENO: creating $ac_file" >&5
6737 echo "$as_me: creating $ac_file" >&6;}
6807 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
6808 echo "$as_me: error: cannot create directory $as_dir" >&2;}
6874 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
6875 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
6914 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
6916 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
7011 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
7012 echo "$as_me: $ac_file is unchanged" >&6;}
7057 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
7058 echo "$as_me: executing $ac_file commands" >&6;}
7179 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
7180 echo "$as_me: error: cannot create directory $as_dir" >&2;}